Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: httpbin
Upstream-Contact: Runscope <httpbin@runscope.com>
Source: https://pypi.python.org/pypi/httpbin
Files-Excluded: httpbin/templates/forms-post.html
                httpbin/templates/UTF-8-demo.txt

Files: *
Copyright: 2011-2015 Kenneth Reitz <_@kennethreitz.com>
License: Expat
Comment: https://fedoraproject.org/wiki/Licensing:MIT?rd=Licensing/MIT#Old_Style_with_legal_disclaimer_2

Files: debian/*
Copyright: 2015-2016 Daniel Stender <stender@debian.org>
License: Expat

License: Expat
 Permission to use, copy, modify, and/or distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

Files: httpbin/templates/moby.html
Copyright: not applicable
License: public-domain
 Intellectual property rights have expired